<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Fitness-kitchen</title>
</head>
<body>


              <div class="container">
                  <h1> Register and Recipe</h1>
    <form action="#" th:action="@{/saveRecipes}", th:object="recipe" method="POST">
        <input type="text" th:field = "*{firstName}"  placeholder="Firstname" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{lastName}"  placeholder="lastName" class="form-control mb-4 col-4">
        <input type="email" th:field = "*{email}"  placeholder="email" class="form-control mb-4 col-4">
        <input type="password" th:field = "*{password}"  placeholder="password" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{label_1}"  placeholder="label_1" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{label_2}"  placeholder="label_2" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{label_3}"  placeholder="label_3" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{label_4}"  placeholder="label_4" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{label_5}"  placeholder="label_5" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{description}"  placeholder="description" class="form-control mb-4 col-4">
        <input type="text" th:field = "*{type}"  placeholder="type" class="form-control mb-4 col-4">

        <button type="submit"> submit</button>

    </form>


              </div>




</body>
</html>